﻿#wrap-cart-title{
width: 755px;
height: 21px;
font-size: 14px;
padding-top: 9px;
padding-left: 45px;
color: Green;
background: url("../Images/WHWA1038/liststyle2.png") no-repeat scroll 30px 13px transparent;
margin-top: 50px;
line-height:21px;
font-family:"宋体";
}
#wrap-cart
{
    margin: 16px 0 -70px 0px;
    width: 1000px;
        _width:750px;
    border: 1px solid #e0e0df;
    background-color: White;
}


 #wrap-cart .wrap-table table
{
    width: 1000px;
    border: 1px solid #dedede;
    margin: 0 auto;
    position:relative;
}
#wrap-cart .wrap-table thead th
{
    color: #000;
    line-height: 28px;
    background-color: #EEEEEE;
}
 #wrap-cart .wrap-table thead th.th-last, #wrap-cart .wrap-table tbody td.td-last
{
    border-bottom: none;
    border-left: none;
    border-right: none;
}
 #wrap-cart .wrap-table thead th, #wrap-cart .wrap-table tbody td
{
    text-align: center;
    border-right: 1px solid #dedede;
    vertical-align:middle;
    font-family:"宋体";
}
 #wrap-cart .wrap-table tbody td
{
    border-top: 1px solid #dedede;

}
#wrap-cart .wrap-table tbody td.wrap_table_op{ padding-left:27px; text-align:left}
#wrap-cart .wrap-table tbody td.price{ padding-right:10px;text-align:right}

#wrap-cart .wrap-table tbody td.td-frist
{
    text-align: left;
    padding-bottom:5px;
}
#wrap-cart .wrap-table tbody td.td-frist img
{
    float:left;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-left: 20px;
    margin-top:5px;
}
 #wrap-cart .wrap-table tbody td.td-frist a
{
    display:block;
    float:left;
    margin-left: 10px;
    margin-top:18px;
    font-weight: normal;
    text-decoration: underline;
}
 #wrap-cart .wrap-table tbody td.td-last
{
    color: Red;
}
 #wrap-cart .wrap-table tbody td label
{
    font-weight: bold;
}




a#btnSubmit
{
    display: block;
    margin: 10px 5px 120px auto;
    width: 142px;
    height: 36px;
    /*background: url(../Images/WHWA1038/jiesuan.png) no-repeat;*/
    text-indent: -9999px;
    border: none;
    float: right;
}
a#btnSubmit:hover
{
   /* background-image: url(../Images/WHWA1038/jiesuan.png);*/
}

/*
*/
#wrap-cart
{
    background: none;
    border: none;
}
.wrap-table
{
    background-color: White;
    border: none;
}
#wrap-cart .wrap-table table, #wrap-cart .wrap-operate
{
    width: 100%; 
}
#wrap-cart .wrap-operate{width:1000px;height:400px;}
#wrap-cart .wrap-table table td.wrap-table-op div
{
    position: relative;
}
.productAcount
{
    width: 50px;
    margin-left: 0;
    height:27px;
    font-size:13px;
    background-color:white;   
    border:1px solid #CACACA;      
    float:left;
    margin-right:5px;
  /* -webkit-border-radius:10px;*/
   cursor:pointer;
}
#wrap-cart .wrap-table table td.wrap-table-op a.wrap-table-op-add
{
    display: block;
    width: 24px;
    height: 16px;
    line-height: 22px;
    border: 1px solid red;
    margin-top: -32px;
    margin-left: 80px;
    margin-bottom: 4px;
}
#wrap-cart .wrap-table table td.wrap-table-op a.wrap-table-op-sub
{
    margin-top: 0;
}
#wrap-cart .wrap-table table td.wrap-table-total
{
    color: Red;
}
#wrap-cart .wrap-table table td.td-last
{
    vertical-align: middle;
}
#wrap-cart .wrap-table table td.td-last a
{
    display: block; 
    text-indent: -9999px;
    width: 16px;
    height: 16px;
    margin: 0 auto;
    overflow:hidden;
    background: url(/Images/WHWA1038/delete.png) no-repeat;
}

#btnJiXu
{
    
    display: block;
    line-height: 22px;
    font-size: 12px;
    color: #7d7e7d;
    text-align: center;
    margin: 16px 40px 0 0px;
    background: url(../Images/WHWA1038/JixuBuy.png) no-repeat;  
    width: 105px;
    height: 36px;
}
 #btnJiXu:hover
{
    background: url(../Images/WHWA1038/JixuBuy.png)no-repeat;
}
#btnSubmit
{
    float: right;
    width: 120px;
    height: 36px;
    /*background: url(../Images/WHWA1038/jiesuan.png);*/
    margin-top: 10px;
}
 #btnSubmit:hover
{
   /* background: url(../Images/WHWA1038/jiesuan.png);*/
}
.clear
{
    clear: both;
}
#btnPay
{
    display: block;
    width: 120px;
    height: 34px;
    margin: 15px auto;
    background: url(../Images/WHWA1038/paynow.png);
    text-indent: -9999px;
}
#btnPay:hover
{
    background: url(../Images/WHWA1038/paynow-hover.png);
}

.btnPaySuccess,.btnPayFailure {
    width: 100px;
    height: 40px;
    line-height: 40px;
    background-color: #fe9230;
    display: inline-block;
    text-align: center;
    color: white;
    cursor: pointer;
    margin-left: 23px;
    margin-top: 20px;  
}
.wrap-table-countBtn{width:20px;display:inline-block;height:31px; text-align:center; float:left; }

.wrap-table-countBtn img{cursor:pointer;float:left;padding:0;margin:0;}
.update-acount,#hasUpdated{font-size:13px;color:#013792;cursor:pointer; letter-spacing:1px;}
.wrap-operate-total span{font-size:16px; letter-spacing:1px; font-family:"宋体"; font-weight:bold;}
.wrap-operate-total {margin:10px 3px 0px 0;float:right;display:block;}
.wray-cart-toBuy{margin:0px 3px 0px 0;width:1000px;}
.wray-cart-toBuy img,.wray-cart-toBuy #btnJiXu{float:right;}
#wrap-opertate-do{width: 1000px; margin: 20px 0 0 10px;}
#wrap-opertate-do span{float: right; font-family: 宋体; font-size: 13px;margin-right: 10px;}
#wrap-opertate-do a{float: left; vertical-align: middle; color: #024097; font-family: 宋体}
#wrap-opertate-do img{margin: 5px 3px 0 0; float: left;display: inline-block;}
